@import "http://fonts.googleapis.com/css?family=Open+Sans:400,700";

/*
#aunotify {
   position:fixed;
   left:0px;
   bottom:0px;
   width:100%;
   background:#333;
   z-index:100;
   background-image:url('../images/background.png');
   border-top:1px solid #2e2e2e;
}

* html #aunotify{
    position:absolute;
    top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}

#aunotify .textbody {
max-width:80%;
min-width:40%;
margin-left:auto;
margin-right:auto;
text-align:center;
color:#fff;
font-family:'Open Sans',sans-serif;
font-size:18px;
line-height:22px;
margin-top:9px;
margin-bottom:9px;
}

#aunotify .textbody img {
margin-right:6px;
}

#aunotify a {
color:#ffff99;
}
*/

#simplemodal-container { 
 background: #dc140a;
padding: 30px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color: #ffffff;
}

#simplemodal-container a, #simplemodal-container a:hover, #simplemodal-container a:visited {
  color: #fff999;
}

#simplemodal-container a.modalCloseImg {
	background:url('../images/x.png') no-repeat; /* adjust url as required */
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-18px;
	cursor:pointer;
}